Subject: Re: Photos of RAAF Sabre
From: "Steve Bamford" <[email-masked]>
To: "hurricane" <[email-masked]>
Date: Sat, 8 Mar 2003 09:57:36 -0800

----- Original Message ----- 
  From: hurricane 
  To: Steve (ARC) 
  Sent: Sunday, March 02, 2003 11:27 PM
  Subject: Photos of RAAF Sabre

  Hi Steve I've enclosed some photos of a RAAF Sabre that I took last year at the Jet Museum in South Australia. I hope you can use these for your walk around I hope you guys are going well and aren't to snowed under with to many article lol.

  I have to thank you guys at ARC for all you do, as for you are a big help to modellers around the world. What with the model articles, the walk around, the reviews, the tools and tips etc keep up the good work.
  Thanks Alan